/* Add a black background color to the top navigation */
.topnav {
  background-color: #333;
  overflow: hidden;
}

/* Style the links inside the navigation bar */
.topnav a {
  float: left;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
}

/* Change the color of links on hover */
.topnav a:hover {
  background-color: #ddd;
  color: black;
}

/* Add a color to the active/current link */
.topnav a.active {
  background-color: lightcoral;
  color: white;
}
/* Add a border-circle to profile picture */ 
.profpic-circle {
  border-radius: 50%;
  margin-top: 30px;
  margin-bottom: 75px;
}

/* Edit word Welcome To My Profile! */
.welcome {
  color: lightseagreen;
  font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
}

body {
  background-color: #CEFDFF;
}

